You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Monday, June 25th 2018, 1:47am

Mgcamd for OpenPLi 6.2

Hi all forum someone knows how it works mgcamd in OpenPLi6.2?? in download plugins fails??? ?(

Regards

2

Monday, June 25th 2018, 11:57pm

There ist no mgcamdin the plugins.

3

Tuesday, July 3rd 2018, 6:40pm

Hi friend, install mgcamd 1.38c in OpenPLi 4.0 et4000 and work fine now :thumbsup:

Similar threads